<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>	</title>
	<link rel="stylesheet" type="text/css" href="css/2.css">
	<script type="text/javascript" src="js/2.js"></script>
</head>
<body onload="arranca()">
	<div class="wrapper">
		<div id="header"></div>
		<div id="content"></div>
	</div>
</body>
</html>